BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/reminders
getTeam ChatAdmin BFF

/bff/team-chat/reminders

My pending message reminders

Team chatgetBffTeam-chatReminders

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
itemsobject[]Required
Each array item:
idstringRequired
remindDatestringRequired
roomIdstringRequired
positionstring | integerRequired
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer
previewstringRequired
authorUserIdstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null

Response example

application/json
{
  "items": [
    {
      "id": "example_id",
      "remindDate": "example_remindDate",
      "roomId": "example_roomId",
      "preview": "example_preview"
    }
  ]
}

Request example

GET /bff/team-chat/reminders

get
curl -X GET "https://api.bizkithub.com/bff/team-chat/reminders" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key